Subject: puffs/refuse in 4.0?
To: NetBSD current-users <>
From: Andreas Wrede <>
List: current-users
Date: 05/16/2007 14:38:48
Would it be possible to pullup the current state of puffs/refuse to  
4.0?  What's currently in 4.0 is the state of development at the time  
of the 4.0 re-branch and is not very useful, compared to -current. It  
would be a pity to have to wait for 5.0 to see puffs/refuse support  
in NetBSD.